# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jun 10 00:17:19 UTC 2015
pkgname = herbstluftwm
pkgver = 0.6.2-3
pkgdesc = Manual tiling window manager for X
url = http://herbstluftwm.org
builddate = 1433895438
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 487424
arch = arm
license = BSD
depend = glib2
depend = libxinerama
optdepend = xorg-xsetroot: to set wallpaper color in default autostart
optdepend = xterm: used as the terminal in default autostart
optdepend = dzen2: used in the default panel.sh
optdepend = dmenu: used in some example scripts
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
